body
{
background-image:url(images/bg6.jpg);
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
background-repeat:no-repeat;
background-color:#fff;
}
#container {
	width:975px;
	/*_width:100%;*/
	overflow:hidden;
	/*apDiv2ar*/
	padding:0 0 20px 0;
	background-color:#000000;
	margin:0 auto;
	height:auto;
}
#header
{
width:975px;
height:214px;
background-image:url(images/header.jpg);
background-repeat:no-repeat;
float:left;
}
#etihadTowers
{
background-image:url(images/logo-etihad-towers.png);
width:179px;
height:152px;
background-repeat:no-repeat;
margin-left:32px;
margin-top:31px;
float:left;
}
#slogan
{
float:right;
margin-right:33px;
margin-top:108px;
font-family:Timeless;
text-align:center;
color:#454243;
font-weight:normal;
}
#backgroundContentFooter
{
background-image:url(images/bgContentFooter.jpg);
width:927px;
height:266px;
}
#contentSize
{
width:500px;
height:auto;
font-family:"Times New Roman", Times, serif;
font-size:14px;
color:#000000;
font-weight:normal;
margin-left:50px;
margin-top:30px;
}
#newsSize
{
width:900px;
height:auto;
font-family:"Times New Roman", Times, serif;
font-size:14px;
color:#000000;
font-weight:normal;
float:left;
background-color:#009900;
}

#footerLinks
{
height:30px;
width:927px;
background-color:#b1a3a7;
padding-top:0px;
font-family:"Times New Roman", Times, serif;
color:#000000;
font-size:12px;
}
#mainContent
{
background-image:url(images/bgContentFooter.jpg);
width:100%;
height:auto;
float:left;
background-repeat:no-repeat;
background-color:#948c8e;
padding-bottom:50px;
}
#mainBanner
{
float:left; 
background-color:#006600; 
width:925px; 
height:301px;
}
#aboutEtihad
{
width:500px;
margin-top:15px;
padding-left:25px;
padding-top:20px;
font-family:"Times New Roman", Times, serif;
color:#000000;
font-size:14px;
font-weight:bold;
}
#aboutdiv
{
width:600px;
margin-top:15px;
padding-left:25px;
padding-top:20px;
font-family:"Times New Roman", Times, serif;
color:#000000;
font-size:14px;
font-weight:bold;
}
#newsDiv
{
width:900px;
margin-top:15px;
padding-left:25px;
padding-top:20px;
font-family:"Times New Roman", Times, serif;
color:#000000;
font-size:14px;
font-weight:bold;
}
.bodyContent
{
font-family:"Times New Roman", Times, serif;
font-size:14px;
color:#000000;
font-weight:normal;
}
#circle
{
background-image:url(images/circles2.png);
width:262px;
height:186px;
margin-left:690px;
margin-top:208px;
background-repeat:no-repeat;
}
#footerdiv
{
padding-left:33px;
width:450px;
background-color:#1a171b;
height:31px;
line-height:31px;	
}
.footerLinks
{
height:31px; 
background-color:#1a171b; 
font-family:Arial, Helvetica, sans-serif; 
font-size:9px; 
color:#FFFFFF;
text-decoration:none;
padding-right:48px;
}
.downloadpdf
{
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#FFFFFF;
text-decoration:none;
background-color:#1a171b;
float:left;
margin-top:4px;
margin-left:180px;
text-align:right;
line-height:1.6em;
}
.copyright
{
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#000000;
padding-left:33px;
padding-top:12px;
margin-bottom:15px;
background-color:#c6c3b8;
width:942px;
height:32px;
}
#apDiv1 {
	position:absolute;
	left:50%px;
	top:275px;
	height:93px;
	z-index:100;
	background-image:url(images/bar.png); 
	width:975px; 
	height:128px;
	z-index:1000px;
}
#apDiv2 {
	position:absolute;
	left:50%px;
	top:277px;
	height:93px;
	z-index:101;
	font-family:Timeless; 
	font-size:22px; 
	font-weight:normal; color:#FFFFFF;
	padding-left:33px;
	padding-top:51px;
}
.titleHeader
{
	font-family:Timeless;
	font-size:20px; 
	font-weight:normal; color:#FFFFFF;
}
.titleHeader2
{
	font-family:Timeless; 
	font-size:14px; 
	font-weight:normal; color:#FFFFFF;
}
.titleHeader4
{
	font-family:Timeless; 
	font-size:15px; 
	font-weight:bolder; color:#FFFFFF;
}
.titleHeader3
{
	font-family:Arial; 
	font-size:12px; 
	font-weight:normal; color:#FFFFFF;
	}
	
	
#apDiv3 {
	position:absolute;
	left:50%px;
	top:430px;
	z-index:102;
	background-image:url(images/contentbg.png); 
	width:551px; 
	height:127px;
	margin-left:0px;
}
#apDiv4 {
	position:absolute;
	left:50%px;
	top:430px;
	z-index:103;
	width:400px; 
	height:107px;
	margin-left:0px;
	font-family:Timeless; 
	color:#FFFFFF; 
	font-weight:normal; 
	font-size:15px; 
	padding-left:33px; 
	padding-top:13px;

}
#apDiv5 {
	position:absolute;
	left:50%px;
	top:570px;
	z-index:104;
	width:400px; 
	height:107px;
	margin-left:0px;
	font-family:Timeless; 
	color:#FFFFFF; 
	font-weight:normal; 
	font-size:11px; 
	padding-left:480px; 
	padding-top:6px; 
}
#apDiv6 {
	position:absolute;
	left:50%px;
	top:793px;
	z-index:104;
	width:267px; 
	height:164px;
	margin-left:715px;
	font-family:Timeless; 
	color:#FFFFFF; 
	font-weight:normal; 
	font-size:11px; 
	background-image:url(images/circles.png);
	background-repeat:no-repeat;
}
#apDiv7 {
	position:absolute;
	top:856px;
	z-index:105;
	width:267px; 
	height:187px;
	margin-left:709px;
	font-family:Timeless; 
	color:#FFFFFF; 
	font-weight:normal; 
	font-size:11px; 
	}
#apDiv7-1 {
	position:absolute;
	top:960px;
	z-index:105;
	width:267px; 
	height:17px;
	margin-left:809px;
	font-family:Timeless; 
	color:#FFFFFF; 
	font-weight:normal; 
	font-size:11px; 
	}
#apDiv7test {
	position:absolute;
	top:856px;
	z-index:105;
	width:287px; 
	height:217px;
	margin-left:670px;
	font-family:Timeless; 
	color:#FFFFFF; 
	font-weight:normal; 
	font-size:11px; 
	}
#transparentDivSize
{
font-family:Timeless-Normal; 
height:130px; 
font-size:17px; 
line-height:20px;
}
a.readmore:link
{
text-decoration:underline;
color:#FFFFFF;
}
a.readmore:visited
{
text-decoration:underline;
color:#FFFFFF;
}
a.readmore:active
{
text-decoration:underline;
color:#FFFFFF;
}
a.readmore:hover
{
text-decoration:none;
color:#FFFFFF;
}
.imageOpacity
{
opacity:0.4;filter:alpha(opacity=40);
}
.imageOpacity2
{
opacity:0.2;filter:alpha(opacity=20);
}

#rightDivMedia
{
float:left; width:165px; margin-left:112px;border-bottom:1px solid #999999; padding-bottom:10px;
}
#rightDivMedia2
{
float:left; width:165px; margin-left:112px;border-bottom:1px solid #999999; padding-bottom:0px;
}
#leftDivMedia
{
width:580px; border-bottom:1px solid #999999;  padding-bottom:10px; float:left;
}

#rightDivMediaContact
{
float:left; width:250px; margin-left:112px;border-bottom:1px solid #999999; padding-bottom:10px;
}
#leftDivMediaContact
{
width:580px; border-bottom:1px solid #999999;  padding-bottom:10px; float:left;
}

#yearMedia
{
width:100px; float:left; margin-left:110px; margin-top:20px;
}


#yearMedia2
{
width:100px; float:left; margin-left:110px; margin-top:5px;
}


#monthMedia
{
width:100px; float:left; margin-left:125px; margin-top:15px;
}
#monthMedia2
{
width:100px; float:left; margin-left:125px; margin-top:5px;
}
.year
{
font-family:Timeless;
color:#FFFFFF;
font-size:16px;
font-weight:normal;
}
#paddingNews
{
padding-bottom:2px;
}
#paddingFloorPlans
{
padding-bottom:2px;
}
a.monthLink:link
{
color:#FFFFFF;
text-decoration:none;
}
a.monthLink:visited
{
color:#FFFFFF;
text-decoration:none;
}
a.monthLink:active
{
color:#FFFFFF;
text-decoration:none;
}
a.monthLink:hover
{
color:#FFFFFF;
text-decoration:none;
}
#borderBottomFloorPlanHeading
{
border-bottom:1px solid grey; padding-bottom:10px; margin-bottom:10px;
}
#borderBottomFloorPlanHeading2
{
border-bottom:1px solid grey; padding-bottom:5px; margin-bottom:10px;
}
#divRightFloorPlanThumb
{
margin-top:35px; border:0px solid green; width:140px; height:110px; background-color:#a59c85;
}
.rightThumbHeading{
	font-family:Arial; 
	font-size:12px; 
	font-weight:normal; 
	color:#FFFFFF;
	padding-left:5px;
}
